
.thumbnails {text-align: center; width: 90%; margin-left:auto; margin-right:auto;}
.thumbnails td {vertical-align: middle;}
.thumbnails .desc td {vertical-align: top; font-family: "Times New Roman", Times, Serif; font-size: 1em;}
.thumbnail {border: solid 1px gray;}
.suggchk {list-style-type: none; list-style-position: outside; margin-left: -20px;}
/*
.admintbl {width: 100%;}
.admintbl th {color: white; background-color: gray;}
.admintbl td {vertical-align: middle; white-space: nowrap; padding: 1px; font-size: 10px;}
.admintbl .logdata {white-space: normal;}
*/
.notfoundwarning {color: red; font-weight: bold; font-size: 0.8em;}
/*
#mikiservers input {font-size: 0.9em;}
#mikiservers table td {width: auto; text-align: center;}
*/
#curserver td {border: solid 1px red;}
